/*
@import url("/css/cart.css");
*/

/*begin reset*/
html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}del,ins{text-decoration:none;}
body{font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}select,input,button,textarea{font:99% arial,helvetica,clean,sans-serif;}table{font-size:inherit;font:100%;}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
/*end reset*/

body
{
	text-align: center;
}

a
{
	color: #660000;
}

#topcontent
{
	width:960px;
	margin:auto;
	text-align:left;
	position: relative;
	background-color: #ffffff;
	-moz-box-shadow: 0 0 5px 5px #888;
	-webkit-box-shadow: 0 0 5px 5px#888;
	box-shadow: 0 0 5px 5px #888;
}

#banner
{
	width: 950px;
	_width: 960px;
	padding: 0px 5px;
	_margin-left: 3px;
	height: 200px;
	text-align:left;
	position:relative;
	background: url('/images/109/vt2012/banner.jpg') no-repeat;
}


#banner a.header {
	display: block;
	float: left;
	margin-left: -5px;
	width: 250px;
	height: 150px;
	text-decoration: none;
}

#banner #bannerRight
{
	position:absolute;
	top:0px;
	right:5px;
	color: #660000;
	text-align: center;
}

#banner #links a
{
	font-weight: bold;
	text-decoration: none;
}

#banner #links a:hover
{
	text-decoration: underline;
}

#banner input
{
	vertical-align:middle;
	margin-bottom: 5px;
}

#banner .cart
{
	margin-top: 5px;
	padding-top: 5px;
	border-top: 1px solid black;
}

#banner .cart .cartContents
{
	background-color: #0000cc;
	display: none;
}

#banner .cart .cartContents #cartTotals
{
	font-size: 10px;
}

#topNav
{
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 960px;
	text-align: center;
	margin: 0px;
}

#topNav ul
{
	font-family: Georgia, Times New Roman, Times, "Serif";
	font-weight: bold;
	font-size: 14px;
	height: 40px;
	text-transform: none;
	list-style: none;
	white-space: nowrap;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

#topNav li
{
	float: left;
	display: block;
}

#topNav li a
{
	display: inline-block;
	background-color: #660000;
	color: #ffffff;
	text-decoration: none;
	margin: 4px 3px;
	padding: 5px;
	border-top: solid #ff6600 1px;
	border-right: solid #cc4400 2px;
	border-bottom: solid #cc4400 2px;
	border-left: solid #ff6600 1px;

	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#topNav li a.true
{
	color: #660000;
	background-color: #ffffff;
	padding: 3px;
	border-top: solid #ff6600 3px;
	border-right: solid #cc4400 4px;
	border-bottom: solid #cc4400 4px;
	border-left: solid #ff6600 3px;
}

#topNav a:hover
{
	border-top: solid #cc4400 2px;
	border-right: solid #ff6600 1px;
	border-bottom: solid #ff6600 1px;
	border-left: solid #cc4400 2px;
}

#topNav li a.true:hover
{
	border-top: solid #cc4400 4px;
	border-right: solid #ff6600 3px;
	border-bottom: solid #ff6600 3px;
	border-left: solid #cc4400 4px;
}


#leftNav
{
	width: 190px;
	background-color: #660000;
	float: left;
	margin-right: 10px;
	margin-left: 5px;
	text-align: center;
	_padding-bottom: 1px;

	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

#leftNav h1
{
	padding: 8px 6px;
	text-align: center;
	color: #ffffff;
	font-weight: bold;
	font-size: 16px;
}

#leftNav ul
{
	background: #ffffff;
	list-style: none;
	display: block;
	margin: 0px 5px 5px 5px;
	padding: 5px;
	text-align: left;
}

#leftNav ul li
{
	display: inline;
}

#leftNav ul li ul
{
	margin: 0px 0px 0px 15px;
	padding: 0px;
}

#leftNav ul li a
{
	display: block;
	padding: 5px;
	margin: 2px 0px;
	color: #660000;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	border: 1px solid #ff6600;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#leftNav ul li ul li a
{
	font-weight: normal;
}

#leftNav ul li.gc a
{
	text-align: center;
}

#leftNav ul li.gc a img
{
	vertical-align: middle;
}

#leftNav ul li a.true
{
	background-color: #ff9b59;
}

#leftNav ul li a:hover
{
	background-color: #ffc299;
}


br.clear
{
	clear: both;
	visibility: hidden;
	line-height: 0px;
	font-size: 0px;
	height: 0px;
}

#gmPage
{
	width: 755px;
	float: left;
}

#pageBackNext .l
{
	float: left;
}

#pageBackNext .r
{
	float: right;
}

#frontPage
{
	text-align: center;
	position: relative;
	zoom: 1;
}

#frontPage a.button
{
	color: #ffffff;
	background-color: #660000;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	vertical-align: top;
	text-align: center;
	display: block;
	float: left;
	width: 170px;
	_width: 175px;
	margin: 23px 8px 23px 8px;

	border-left: 2px solid #ff6600;
	border-top: 2px solid #ff6600;
	border-right: 3px solid #cc4400;
	border-bottom: 3px solid #cc4400;

	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

#frontPage a.button:hover
{
	border-left: 3px solid #cc4400;
	border-top: 3px solid #cc4400;
	border-right: 2px solid #ff6600;
	border-bottom: 2px solid #ff6600;
}


#frontPage a.button.feature
{
	margin: 19px 19px 0px 19px;
	width: 530px;
	_width: 535px;
}

#frontPage a.button span
{
	display: block;
	margin-top: 5px;
	border-bottom: 3px solid #ff6600;
	height: 41px;
	width: 100%;
}

#frontPage a.button:hover span
{
	border-bottom: 3px solid #cc4400;
}

#frontPage a.button img
{
	display: block;
	margin: 5px auto;
	_margin: 5px 0px 1px 0px;
}

/* BEGIN Un-comment for right display */
/*
#frontPage a.button
{
	float: right;
}
*/
/* END Un-comment for right display */

/* BEGIN Un-comment for center display */

#frontPage a.button
{
	margin-top: 546px;
}

#frontPage a.button.one
{
	float: none;
	position: absolute;
	top: 0px;
	left: 0px;
	margin-top: 29px;
}

#frontPage a.button.two
{
	float: none;
	position: absolute;
	top: 0px;
	right: 0px;
	margin-top: 29px;
}

#frontPage a.button.feature
{
	float: none;
	position: absolute;
	top: 0px;
	left: 50%;
	margin-top: 23px;
	margin-left: -265px;
}

#frontPage a.button.three
{
	float: none;
	position: absolute;
	top: 269px;
	left: 0px;
	margin-top: 23px;
}

#frontPage a.button.four
{
	float: none;
	position: absolute;
	top: 269px;
	right: 0px;
	margin-top: 23px;
}

/* END Un-comment for center display */

/* Footer */

#footer {
	width: 950px;
	_width: 960px;
	_margin-left: 3px;
	padding: 5px 5px;
	background-color: #660000;
	color: #ffffff;
	margin-top: 15px;
	text-align: center;
}

#footer a
{
	float: left;
}

#footer div
{
	padding 2px;
}

#footer ul
{
	font-family: Georgia, Times New Roman, Times, "Serif";
	font-weight: bold;
	font-size: 14px;
	height: 40px;
	text-transform: none;
	list-style: none;
	white-space: nowrap;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

#footer ul li
{
	float: left;
	display: block;
}

#footer ul li a
{
	float:none;
	display: inline-block;
	background-color: #ffffff;
	color: #660000;
	text-decoration: none;
	margin: 4px 3px;
	padding: 5px;

	border-top: solid #ff6600 1px;
	border-right: solid #cc4400 2px;
	border-bottom: solid #cc4400 2px;
	border-left: solid #ff6600 1px;

	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#footer ul li a.true
{
	color: #ff6600;
}

#footer ul a:hover
{
	border-top: solid #cc4400 2px;
	border-right: solid #ff6600 1px;
	border-bottom: solid #ff6600 1px;
	border-left: solid #cc4400 2px;
}

#footer ul li a.true:hover
{
}

/*  |  CATALOG STYLES  |  */

#itemsPerPage, #itemsOnPage, #sortItems, #pageNumbers
{
	font-size: 10px;
}

#itemsPerPage
{
	float: left;
}

#sortItems
{
	float: right;
}

#itemsOnPage
{
	clear: both;
	margin-top: 20px;
}

#itemsPerPage a, #sortItems a, #pageNumbers a
{
	text-decoration: none;
	padding: 2px 3px;
	margin-left: 3px;
}

#itemsPerPage a.true, #sortItems a.selected, #pageNumbers a.true
{
	color: #ffffff;
	background-color: #660000;
}

#itemsPerPage a:hover, #sortItems a:hover, #pageNumbers a:hover
{
	color: #ffffff;
	background-color: #990000;
}

a.catalogitem
{
	margin: 14px;
	background-color: #660000;
	text-align: center;
	vertical-align: top;
	width: 120px;
	_width: 121px;
	padding-bottom: 4px;
	display: block;
	float: left;

	text-decoration: none;

	border-right: 1px solid #ff6600;
	border-bottom: 1px solid #ff6600;

	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

a.catalogitem:hover
{
	text-decoration: none;
	border-left: 1px solid #ff6600;
	border-top: 1px solid #ff6600;
	border-right: 0px;
	border-bottom: 0px;
}

.catalogDesc, .catalogsmall, .catalogprice, .cataloglink
{
	display:block;
}

a.catalogitem .catalogDesc
{
	color: #ffffff;
	margin-top: 5px;
	background-color: #660000;
	border-bottom: 3px solid #ff6600;
	font-weight: bold;
	font-size: 14px;
	min-height: 36px;
	width: 100%;
}

a.catalogitem:hover span.catalogDesc
{
	border-bottom: 3px solid #cc4400;
}

.catalogitem img
{
	display: block;
	width: 100px;
	height: 100px;
	margin: 0px 4px;
	border: 6px solid white;
}

.catalogprice, .catalogsmall, .cataloglink
{
	background-color: #ffffff;
	margin: 0px 4px;
}

.catalogsale
{
	color: #ff6600;
}

#backNext {
	margin-top: 10px;
}

#cat_back {
	background-color: #660000;
	background-repeat: no-repeat;
	background-postion: center center;
}

.feature_img {
	background-color: #660000;
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 325px;
	height: 341px;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.14font {
	font-size: 14px;
}
.14fontbold {
	font-size: 14px;
	font-weight: bold;
}
.space {
	width: 20px;
	height: 20px;
}
.spacept5 {
	width: 40px;
	height: 20px;
}
.space1 {
	height: 35px;
	width: 20px;
}

.space2 {
	width: 100px;
}
.space3 {
	width: 70px;
}
.space4 {
	width: 30px;
}

.space5 {
	height: 65px;
	width: 36px;
}
.space6 {
	height: 65px;
	width: 28px;
}
.space7 {
	width: 10px;
}
.space8 {
	width: 140px;
}
.space9 {
	height: 130px;
}
.space10 {
	height:35px;
}
.space11 {
	height: 15px;
}
.space12 {
	width: 20px;
}
.space13 {
	width: 25px;
}
.space14 {
	width: 18px;
}
.space15 {
	height: 8px;
}
.space16 {
	width: 38px;
}
.space17 {
	width: 45px;
}
.space18 {
	width: 16px;
}
.space19 {
	width: 17px;
}
.feature_txt {
	background-color: #660000;
	height: 104px;
	width: auto;
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	background-repeat: no-repeat;
	padding: 0px;
	background-position: center top;
	color: #FFFFFF;
}
.feature_txt a {
	color: #FFFFFF;
}
.med_cat_img {
	background-color: #660000;
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 200px;
	height: 148px;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.med_cat_txt {
	background-color: #660000;
	height: 56px;
	width: auto;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	background-repeat: no-repeat;
	padding-right: 10px;
	color: #FFFFFF;
	background-position: center top;
}
.med_cat_txt a {
	color: #FFFFFF;
}
.main_sm {
	background-color: #660000;
	background-repeat: no-repeat;
	background-position: center center;
	height: 87px;
	width: 130px;
}
.main_sm a {
	color: #FFFFFF;
}
.long_txt {
	background-color: #660000;
	background-repeat: repeat-x;
	height: 42px;
	width: 450px;
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	padding-right: 10px;
	color: #FFFFFF;
}
.long_txt a {
	color: #FFFFFF;
}
.main_sm_txt {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #660000;
	background-repeat: no-repeat;
	background-position: center center;
	height: 33px;
	width: 135px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	border-top: solid 2px #ff6600;
}
.main_sm_txt a {
	color: #FFFFFF;
}
.long_img {
	background-color: #660000;
	background-repeat: no-repeat;
	height: 103px;
	width: 450px;
}
.desc {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	margin-top: 8px;
	margin-right: 35px;
	margin-bottom: 0px;
	margin-left: 40px;
	color: #000000;
}
.desc9 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	margin-top: 4px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 50px;
	color: #FFFFFF;
	line-height: 17px;
}
.desc9 a {
	color: #FFFFFF;
}
.desc div {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	margin-top: 4px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 50px;
	color: #FFFFFF;
}
.desc a {
	color: #660000;
}
.lg_desc {
	background-color: #660000;
	height: 420px;
	width: 750px;
	background-position: center center;
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-family: "Times New Roman", Times, serif;
	margin-top: 0px;
	font-size: 14px;
	margin-right: 10px;
	margin-left: 5px;
}
.lg_desc10 {
	background-color: #660000;
	height: 420px;
	width: 750px;
	background-position: center center;
	background-repeat: no-repeat;
	color: #000000;
	font-family: "Times New Roman", Times, serif;
	margin-top: 0px;
	font-size: 14px;
	margin-right: 10px;
	margin-left: 5px;
}
.lg_desc a {
	color: #FFFFFF;
}
.desc3 {
	font-family: "Times New Roman", Times, serif;
	margin-top: 0px;
	font-size: 14px;
	margin-right: 10px;
	margin-left: 5px;
	color: #0000000;
}
.desc3 a {
	color: #660000;
}
.desc4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	margin-right: 10px;
	margin-left: 5px;
	color: #000000;
}
.desc4 a {
	color: #660000;
}
.lg_desc .desc4 ul {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
}
.main_sm img {
	text-align: center;
	vertical-align: middle;
}
.desc1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	margin-top: 30px;
	margin-right: 35px;
	margin-bottom: 0px;
	margin-left: 40px;
	color: #FFFFFF;
}
.desc1 a {
	color: #FFFFFF;
}
.desc2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	text-align: right;
	vertical-align: middle;
	margin-top: 30px;
	margin-right: 35px;
	margin-bottom: 0px;
	margin-left: 40px;
}
.desc2 a {
	color: #FFFFFF;
}
.sm_cat_img {
	background-color: #660000;
	background-repeat: no-repeat;
	background-position: center;
	width: 130px;
	height: 110px;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.sm_cat_txt {
	background-color: #660000;
	height: 30px;
	width: auto;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	background-repeat: no-repeat;
	padding: 0px;
	background-position: center top;
	color: #FFFFFF;
}
.sm_cat_txt a {
	color: #FFFFFF;
}
.sm_cat_txts {
	background-color: #660000;
	height: 30px;
	width: auto;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	background-repeat: no-repeat;
	padding: 0px;
	background-position: center top;
	color: #FFFFFF;
}
.sm_cat_txts a {
	color: #FFFFFF;
}
.sm_cat_txt2 {
	background-color: #660000;
	height: 30px;
	width: auto;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	background-repeat: no-repeat;
	padding: 0px;
	background-position: center top;
	color: #FFFFFF;
}
.sm_cat_txt2 a {
	color: #FFFFFF;
}
.sm_cat_txt1 {
	background-color: #660000;
	width: auto;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	background-repeat: no-repeat;
	padding: 0px;
	background-position: center top;
	color: #FFFFFF;
}
.sm_cat_txt1 a {
	color: #FFFFFF;
}
.lg_img {
	background-color: #660000;
	background-repeat: no-repeat;
	background-position: center center;
	height: 179px;
	width: 380px;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.lg_img div {
	margin-left: 50px;
}
.lg_txt {
	background-color: #660000;
	height: 51px;
	width: 380px;
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	background-repeat: no-repeat;
	padding: 0px;
	background-position: center;
	color: #FFFFFF;
}
.lg_txt a {
	color: #FFFFFF;
}
.loc_img {
	background-color: #660000;
	background-repeat: no-repeat;
	background-position: center;
	height: 102px;
	width: 260px;
}
.loc_img1 {
	background-color: #660000;
	background-repeat: no-repeat;
	background-position: center;
	height: 102px;
	width: 260px;
}
.loc_img2 {
	background-color: #660000;
	background-repeat: no-repeat;
	background-position: center;
	height: 102px;
	width: 263px;
}
.loc_img img {
	margin-top: 9px;
	margin-left: 21px;
}
.loc_img1 img {
	margin-top: 8px;
	margin-left: 42px;
}
.loc_img2 img {
	margin-top: 8px;
	margin-left: 28px;
}
.loc_txt {
	background-color: #660000;
	background-repeat: repeat-x;
	background-position: center top;
	height: 38px;
	width: 260px;
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	text-align: center;
	vertical-align: middle;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.loc_txt a {
	color: #FFFFFF;
}
.loc_stm img {
	background-position: center center;
	vertical-align: middle;
}

.loc_stm {
	background-color: #660000;
	background-repeat: repeat-x;
	background-position: center;
	height: 140px;
	width: 771px;
}

.loc_txt1 {
	background-color: #660000;
	background-repeat: repeat-x;
	background-position: center top;
	height: 38px;
	width: 260px;
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	text-align: center;
	vertical-align: middle;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}

.loc_txt1 a {
	color: #FFFFFF;
}

.loc_stm td {
	vertical-align: middle;
}

.main_lg_img {
	background-color: #660000;
	background-repeat: repeat-x;
	background-position: right center;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	height: 205px;
	width: 214px;
}
.loc_stm_txt {
	background-color: #660000;
	background-position: center center;
	background-repeat: repeat-x;
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	text-align: center;
	vertical-align: middle;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.loc_stm_txt a {
	color: #FFFFFF;
}
.loc_bg {
	background-color: #660000;
	background-repeat: repeat-x;
	background-position: center center;
	height: 240px;
	width: 305px;
}
.loc_bg img {
	border: solid 2px #ff6600;
}
.loc_desc {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px; 
	font-weight: normal;
	background-color: #660000;
	background-repeat: repeat;
	background-position: center center;
	height: 210px;
	width: 700px;
	text-align: left;
	vertical-align: middle;
	margin-top: 40px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 50px;
	color: #ffffff;
}
.loc_desc a {
	color: #660000;
}
.main_lg_txt {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	background-color: #660000;
	background-position: center center;
	background-repeat: repeat-x;
	height: 205px;
	width: 159px;
	vertical-align: middle;
	color:#FFFFFF;
	text-align: center;
}
.main_lg_end {
	background-color: #660000;
	height: 205px;
	width: 30px;
	background-position: left center;
	vertical-align: middle;
	background-repeat: no-repeat;
}
.mainlgtxt {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	background-color: #660000;
	background-position: left center;
	background-repeat: no-repeat;
	height: 205px;
	width: 189px;
	vertical-align: middle;
	color:#FFFFFF;
}
.main_lg_txt a {
	color: #FFFFFF;
	font-weight: bold;
}
.loc_info {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	margin-top: 10px;
	color: #FFFFFF;
}
.loc_info a {
	color: #FFFFFF;
}
.loc_title {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	color: #FFFFFF;
}
.loc_title a {
	color: #FFFFFF;
}
.loc_title1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	color: #FFFFFF;
	background-color: #660000;
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 52px;
	width: 350px;
	border: 0px;
}
.loc_descs {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #660000;
	background-repeat: no-repeat;
	background-position: center top;
	height: 390px;
	width: 345px;
	border: 0px;
}
.loc_descs blockquote {
	font-size: 12px;
}
.loc_descs blockquote a {
	color: #FFFFFF;
}
.loc_map {
	background-color: #660000;
	background-repeat: no-repeat;
	background-position: center center;
	height: 210px;
	width: 270px;
}
.loc_map a {
	color: #FFFFFF;
}
.banner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	background-color: #660000;
	text-align: center;
	vertical-align: middle;
	color: #FFFFFF;
	width: 200px;
	background-position: center center;
}
.map {
	background-position: center center;
	height: 100px;
	width: 200px;
	margin-left: 85px;
	margin-top: 5px;
}
.cat_back {
	background-color: #660000;
	background-repeat: repeat-x;
	background-position: center center;
	height: 510px;
	width: 440px;
}
.catbut {
	background-color: #660000;
	background-repeat: repeat-x;
	background-position: center center;
	height: 120px;
	width: 315px;
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
	color: #FFFFFF;
	text-align: center;
	line-height: 30px;
	font-weight: bold;
	border: solid 3px #ff6600;
}
.catbut_1 a {
	color: #FFFFFF;
	text-align: center;
}
.catbut_1 {
	background-color: #660000;
	background-repeat: repeat-x;
	background-position: center center;
	height: 120px;
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
	color: #FFFFFF;
	text-align: center;
	line-height: 30px;
	border: solid 3px #ff6600;
	font-weight: bold;
}
.catbut a {
	color: #FFFFFF;
	text-align: center;
}
.catbut3 {
	background-color: #660000;
	background-repeat: repeat-x;
	background-position: center center;
	height: 120px;
	width: 655px;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	line-height: 30px;
}
.catbut3 a {
	color: #FFFFFF;
}
.catbut h3 {
	margin-top: 17px;
}
.link {
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
	background-position: center center;
	text-align: center;
}
.link a {
	color: #FFFFFF;
}
.faq_back {
	background-color: #660000;
	background-repeat: no-repeat;
	background-position: center center;
	height: 450px;
	width: 780px;
}
.faq_txt a {
	color: #ffffff;
}
.faq_txt {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #ffffff;
	height: 400px;
	width: 300px;
	line-height: 14px;
}
.faq_back_sm {
	background-color: #660000;
	background-repeat: no-repeat;
	background-position: center center;
	height: 500px;
	width: 435px;
}
.faq_txt_sm a {
	color: #ffffff;
}
.faq_txt_sm {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #ffffff;
	height: 400px;
	width: 280px;
	line-height: 14px;
}
.qa_back {
	background-color: #660000;
	background-repeat: no-repeat;
	background-position: center center;
	width: 700px;
	height: 265px;
	border: 0px;
	color: #000000;
}
.qa2_back {
	background-color: #660000;
	background-repeat: no-repeat;
	background-position: center center;
	width: 700px;
	height: 235px;
	border: 0px;
	color: #000000;
	font-size: 12px;
}
.qa3_back {
	background-color: #660000;
	background-repeat: no-repeat;
	background-position: center center;
	width: 700px;
	height: 190px;
	border: 0px;
	color: #000000;
	font-size: 12px;
}
.qa_back4 {
	background-color: #660000;
	background-repeat: no-repeat;
	background-position: center center;
	width: 700px;
	height: 265px;
	border: 0px;
	color: #000000;
}
.qa_back2 {
	background-color: #660000;
	background-repeat: no-repeat;
	background-position: center center;
	width: 700px;
	height: 265px;
	border: 0px;
	color: #000000;
}
.compreturn {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px; 
	font-weight: normal;
	background-color: #660000;
	background-repeat: no-repeat;
	background-position: center center;
	height: 400px;
	width: 700px;
	text-align: left;
	vertical-align: middle;
	margin-top: 40px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 50px;
	color: #000000;
}
.qa_back2 a {
	color: #660000;
}
.qa_back blockquote {
	font-size: 12px;
}

.size {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	width: 600px;
	border: 2px solid #660000;
	color: #000000;
}
.size td {
	text-align: center;
	border: 2px solid #660000;
	padding: 0px;
}
.qa_txt {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #ffffff;
	width: 650px;
}
.qa_txt a {
	color: #660000;
}
.qa_txts {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #ffffff;
	width: 650px;
	line-height: 14px;
}
.qa_txts a {
	color: #660000;
}
.qa_back a {
	color: #FFFFFF;
}
.back_but {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FFFFFF;
	background-color: #660000;
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	height: 38px;
	width: 105px;
	font-weight: bold;
}
.back_but a {
	color: #FFFFFF;
}
.txt_long_info {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	background-color: #660000;
	background-repeat: no-repeat;
	background-position: center center;
	height: 130px;
	width: 770px;
}
.txt_long_info a {
	color: #FFFFFF;
}
.txt_login {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	background-color: #660000;
	background-repeat: no-repeat;
	background-position: center center;
	height: 135px;
	width: 450px;
	line-height: 20px;
	color: #FFFFFF;
}
.txt_login a {
	color: #FFFFFF;
	font-weight: bold;
}
.txt_pass {
	font-size:12px;
	color: #FFFFFF;
}
.txt_pass a {
	color: #FFFFFF;
}
.log_but {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	background-color: #660000;
	background-repeat: no-repeat;
	background-position: center center;
	height: 33px;
	text-align: center;
	vertical-align: middle;
	color: #FFFFFF;
}
.log_but a {
	color: #FFFFFF;
}
.new_but {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	background-color: #660000;
	background-repeat: no-repeat;
	background-position: center center;
	height: 33px;
	text-align: center;
	vertical-align: middle;
	color: #FFFFFF;
}
.new_but a {
	color: #FFFFFF;
}
.txt_login blockquote {
	line-height: 14px;
	text-align: center;
	color: #FFFFFF;
}
.sm_log {
	color: #FFFFFF;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	background-color: #660000;
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	height: 70px;
	width: 450px;
	line-height: 12px;
}
.sm_log a {
	color: #FFFFFF;
}
.txt_log {
	color: #FFFFFF;
}
.txt_log a {
	color: #FFFFFF;
}
.txt_log td {
	color: #FFFFFF;
}
.emp_back {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	background-color: #660000;
	background-repeat: no-repeat;
	background-position: center top;
	width: 750px;
	font-weight: bold;
	vertical-align: top;
	text-align: left;
	color: #000000;
	height: 450px;
}
.emp_back59 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	background-color: #660000;
	background-repeat: repeat-x;
	background-position: center top;
	width: 750px;
	font-weight: bold;
	vertical-align: top;
	text-align: left;
	color: #000000;
	height: 465px;
}
.emp_back a {
	color: #660000;
}
.txt {
	color: #660000;
}
.ETM {
	color: #660000;
}
.ETM a {
	color: #660000;
}
.book_author {
	font-size: 12px;
}
.vw_style2 {
	font-size: 14px
}
.vw_style9 {
	font-size: 14px;
	font-weight: bold;
}
.vw_stlye10 {
	font-size: 14px;
	color: #660000;
}
.vw_style16 {
	font-size: 18px;
}
.bestofbburg {
	background-color: #660000;
	background-repeat: no-repeat;
	background-position: center top;
	width: 700px;
	height: 75px;
}
.cat_backgrad {
	background-color: #660000;
	background-repeat: no-repeat;
	background-position: center center;
	height: 510px;
	width: 320px;
}
.returnspolicy {
	background-color: #660000;
	background-repeat: no-repeat;
	background-position: center center;
	height: 182px;
	width: 335px;
}
.returninfo {
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
}
.shiptable {
	border: 2px;
	color: #000000;
	border-color: #660000;
	background-color: #660000;
	background-repeat: no-repeat;
	background-position: center center;
	height: 425px;
	width: 750px;
}
.lg_desc1 {
	border-color: #660000; 
	background-color: #660000;
	background-repeat: no-repeat;
	background-position: center center;
	height: 175px;
	width: 725px;
}
.pci {
	color: #000000;
}
.emp_back1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	background-color: #660000;
	background-repeat: no-repeat;
	background-position: center top;
	width: 750px;
	vertical-align: top;
	text-align: left;
	color: #000000;
	height: 525px;
}
.itemtbl {
	color: #000000;
	border: 2px;
	border-color: #600000;
	align: center;
}
.emp_back2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	background-color: #660000;
	background-repeat: no-repeat;
	background-position: center top;
	width: 750px;
	vertical-align: top;
	text-align: left;
	color: #000000;
	height: 525px;
}

#facultymain p {
	color: #660000;
}

#sillyapplelink a {
	color: #660000;
}

.menu_4x4 {
/*	background-image: url("./2009Website/medium/ce_but_4x4.jpg");*/
	background-color: #660000;
	position: center center;
	background-repeat: repeat-x;
	font-size: 26px;
	text-align: center;
	line-height: 30px;
	border: solid 3px #ff6600;
	width: 200px;
	height: 200px;
}
.menu_4x4 a {
	color: #ffffff;
	font-weight: bold;
}